<template>
    <div>
        <div class="drawerClass" style="height: 100%">
            <Flow ref="flowRef" @refreshDataList="refreshData"></Flow>
        </div>
    </div>
</template>
<script>
import Flow from './flow.vue';
export default {
    name: 'Zhsf',
    components: {
        Flow,
    },
    data() {
        return {
            flowVisable: true,
        };
    },

    created() {},
    methods: {
        refreshData() {},
    },
    mounted() {},
};
</script>

